## rust-oo7 0.3.3

=== debian/changelog ===
rust-oo7 (0.3.3-4) unstable; urgency=medium

  * Team upload.
  * Package oo7 0.3.3 from crates.io using debcargo 2.6.1
  * Relax dependency on futures-lite.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 21:59:21 +0000

rust-oo7 (0.3.3-3) unstable; urgency=medium

  * Team upload.
  * Mark all features as flaky except the default one (Closes: #1076407)

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 17:34:15 +0200

rust-oo7 (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:39:22 +0200

rust-oo7 (0.3.3-1) experimental; urgency=medium

  * Team upload.
  * Package oo7 0.3.3 from crates.io using debcargo 2.6.1
  * Add patch to relax futures-lite
  [ Arnaud Ferraris ]
  * oo7: override short description so it makes more sense

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 07 Jul 2024 13:53:14 +0200

rust-oo7 (0.2.1-1) unstable; urgency=medium

  * Package oo7 0.2.1 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Nov 2023 00:30:24 +0100
