## rust-oo7 0.5.0

=== debian/changelog ===
rust-oo7 (0.5.0-1) unstable; urgency=medium

  * Package oo7 0.5.0 from crates.io using debcargo 2.7.10
    (Closes: #1115261)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Oct 2025 14:17:03 +0200

rust-oo7 (0.3.3-7) unstable; urgency=medium

  * Team upload.
  * Package oo7 0.3.3 from crates.io using debcargo 2.7.8
  * Enable io feature in futures-util to fix build failure, it was
    previously enabled indirectly via the async-io feature in zbus,
    but this is no longer the case with zbus 5.6.0.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Sep 2025 16:42:45 +0000

rust-oo7 (0.3.3-6) unstable; urgency=medium

  * Team upload.
  * Package oo7 0.3.3 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 08:12:53 -0500

rust-oo7 (0.3.3-5) experimental; urgency=medium

  * Team upload.
  * Package oo7 0.3.3 from crates.io using debcargo 2.7.6
  * Bump zbus and zvariant dependencies to v5

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 02 Feb 2025 19:31:54 +0100
