=== debian/control ===
Source: rust-oo7
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.8+default-dev <!nocheck>,
 librust-aes-0.8+zeroize-dev <!nocheck>,
 librust-ashpd-0.12+tokio-dev <!nocheck>,
 librust-ashpd-0.12-dev <!nocheck>,
 librust-cbc-0.1+default-dev <!nocheck>,
 librust-cbc-0.1+zeroize-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-cipher-0.4+rand-core-dev <!nocheck>,
 librust-cipher-0.4+zeroize-dev <!nocheck>,
 librust-digest-0.10+default-dev <!nocheck>,
 librust-endi-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3+io-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-hkdf-0.12+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-num-bigint-dig-0.8+default-dev <!nocheck>,
 librust-num-bigint-dig-0.8+zeroize-dev <!nocheck>,
 librust-pbkdf2-0.12+default-dev <!nocheck>,
 librust-rand-0.8+std-rng-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-subtle-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-tokio-1+fs-dev (>= 1.47-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.47-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.47-~~) <!nocheck>,
 librust-zbus-5+tokio-dev (>= 5.6-~~) <!nocheck>,
 librust-zbus-5-dev (>= 5.6-~~) <!nocheck>,
 librust-zbus-macros-5+default-dev (>= 5.5-~~) <!nocheck>,
 librust-zbus-macros-5+gvariant-dev (>= 5.5-~~) <!nocheck>,
 librust-zeroize-1+default-dev <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev <!nocheck>,
 librust-zvariant-5+gvariant-dev (>= 5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/oo7]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/oo7
Homepage: https://github.com/bilelmoussaoui/oo7
X-Cargo-Crate: oo7
Rules-Requires-Root: no

Package: librust-oo7-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-aes-0.8+zeroize-dev,
 librust-ashpd-0.12+async-std-dev,
 librust-ashpd-0.12+tokio-dev,
 librust-ashpd-0.12+tracing-dev,
 librust-ashpd-0.12-dev,
 librust-async-fs-2+default-dev (>= 2.1.3-~~),
 librust-async-io-2+default-dev (>= 2.3.0-~~),
 librust-async-lock-3+default-dev (>= 3.4.1-~~),
 librust-blocking-1+default-dev (>= 1.5.1-~~),
 librust-cbc-0.1+default-dev,
 librust-cbc-0.1+zeroize-dev,
 librust-cipher-0.4+default-dev,
 librust-cipher-0.4+rand-core-dev,
 librust-cipher-0.4+zeroize-dev,
 librust-digest-0.10+default-dev,
 librust-endi-1+default-dev (>= 1.1-~~),
 librust-futures-lite-2+default-dev (>= 2.3-~~),
 librust-futures-util-0.3+default-dev,
 librust-futures-util-0.3+io-dev,
 librust-getrandom-0.2+default-dev,
 librust-hkdf-0.12+default-dev,
 librust-hmac-0.12+default-dev,
 librust-md-5-0.10+default-dev,
 librust-num-0.4+default-dev,
 librust-num-bigint-dig-0.8+default-dev,
 librust-num-bigint-dig-0.8+zeroize-dev,
 librust-openssl-0.10+default-dev,
 librust-pbkdf2-0.12+default-dev,
 librust-rand-0.8+std-rng-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sha2-0.10+default-dev,
 librust-subtle-2+default-dev (>= 2.5-~~),
 librust-tokio-1+fs-dev (>= 1.47-~~),
 librust-tokio-1+io-util-dev (>= 1.47-~~),
 librust-tokio-1+sync-dev (>= 1.47-~~),
 librust-tracing-0.1+default-dev,
 librust-zbus-5+async-io-dev (>= 5.6-~~),
 librust-zbus-5+tokio-dev (>= 5.6-~~),
 librust-zbus-5-dev (>= 5.6-~~),
 librust-zbus-macros-5+default-dev (>= 5.5-~~),
 librust-zbus-macros-5+gvariant-dev (>= 5.5-~~),
 librust-zeroize-1+default-dev,
 librust-zeroize-1+zeroize-derive-dev,
 librust-zvariant-5+gvariant-dev (>= 5.2-~~)
Provides:
 librust-oo7+async-std-dev (= ${binary:Version}),
 librust-oo7+default-dev (= ${binary:Version}),
 librust-oo7+local-tests-dev (= ${binary:Version}),
 librust-oo7+native-crypto-dev (= ${binary:Version}),
 librust-oo7+openssl-crypto-dev (= ${binary:Version}),
 librust-oo7+tokio-dev (= ${binary:Version}),
 librust-oo7+tracing-dev (= ${binary:Version}),
 librust-oo7+unstable-dev (= ${binary:Version}),
 librust-oo7-0-dev (= ${binary:Version}),
 librust-oo7-0+async-std-dev (= ${binary:Version}),
 librust-oo7-0+default-dev (= ${binary:Version}),
 librust-oo7-0+local-tests-dev (= ${binary:Version}),
 librust-oo7-0+native-crypto-dev (= ${binary:Version}),
 librust-oo7-0+openssl-crypto-dev (= ${binary:Version}),
 librust-oo7-0+tokio-dev (= ${binary:Version}),
 librust-oo7-0+tracing-dev (= ${binary:Version}),
 librust-oo7-0+unstable-dev (= ${binary:Version}),
 librust-oo7-0.5-dev (= ${binary:Version}),
 librust-oo7-0.5+async-std-dev (= ${binary:Version}),
 librust-oo7-0.5+default-dev (= ${binary:Version}),
 librust-oo7-0.5+local-tests-dev (= ${binary:Version}),
 librust-oo7-0.5+native-crypto-dev (= ${binary:Version}),
 librust-oo7-0.5+openssl-crypto-dev (= ${binary:Version}),
 librust-oo7-0.5+tokio-dev (= ${binary:Version}),
 librust-oo7-0.5+tracing-dev (= ${binary:Version}),
 librust-oo7-0.5+unstable-dev (= ${binary:Version}),
 librust-oo7-0.5.0-dev (= ${binary:Version}),
 librust-oo7-0.5.0+async-std-dev (= ${binary:Version}),
 librust-oo7-0.5.0+default-dev (= ${binary:Version}),
 librust-oo7-0.5.0+local-tests-dev (= ${binary:Version}),
 librust-oo7-0.5.0+native-crypto-dev (= ${binary:Version}),
 librust-oo7-0.5.0+openssl-crypto-dev (= ${binary:Version}),
 librust-oo7-0.5.0+tokio-dev (= ${binary:Version}),
 librust-oo7-0.5.0+tracing-dev (= ${binary:Version}),
 librust-oo7-0.5.0+unstable-dev (= ${binary:Version})
Description: Secret Service provider - Rust source code
 Source code for Debianized Rust crate "oo7"
