=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oo7 0.5.0 --all-targets --all-features
Features: test-name=rust-oo7:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-tempfile-3+default-dev (>= 3.21-~~), librust-tokio-1+macros-dev (>= 1.47-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oo7 0.5.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-oo7-dev:async-std
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-tempfile-3+default-dev (>= 3.21-~~), librust-tokio-1+macros-dev (>= 1.47-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oo7 0.5.0 --all-targets
Features: test-name=librust-oo7-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-tempfile-3+default-dev (>= 3.21-~~), librust-tokio-1+macros-dev (>= 1.47-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oo7 0.5.0 --all-targets --no-default-features --features local_tests
Features: test-name=librust-oo7-dev:local_tests
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-tempfile-3+default-dev (>= 3.21-~~), librust-tokio-1+macros-dev (>= 1.47-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oo7 0.5.0 --all-targets --no-default-features --features native_crypto
Features: test-name=librust-oo7-dev:native_crypto
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-tempfile-3+default-dev (>= 3.21-~~), librust-tokio-1+macros-dev (>= 1.47-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oo7 0.5.0 --all-targets --no-default-features --features openssl_crypto
Features: test-name=librust-oo7-dev:openssl_crypto
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-tempfile-3+default-dev (>= 3.21-~~), librust-tokio-1+macros-dev (>= 1.47-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oo7 0.5.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-oo7-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-tempfile-3+default-dev (>= 3.21-~~), librust-tokio-1+macros-dev (>= 1.47-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oo7 0.5.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-oo7-dev:tracing
